January 2015 Security Bulletin

(released on January 13, 2015)

Bulletin   Title   Products Affected   Campus Date Approved

MS15-001

  Vulnerability in Windows Application Compatibility Cache Could Allow Elevation of Privilege (3023266)   All supported editions of Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows RT, Windows 8.1, Windows Server 2012 R2, and Windows RT 8.1.   01/20/15

MS15-002   Vulnerability in Windows Telnet Service Could Allow Remote Code Execution (3020393)   All supported releases of Microsoft Windows.   01/20/15

MS15-003   Vulnerability in Windows User Profile Service Could Allow Elevation of Privilege (3021674)   All supported releases of Microsoft Windows.  
01/20/15


MS15-004  
Vulnerability in Windows Components Could Allow Elevation of Privilege (3025421)

 
All supported editions of Windows Vista, Windows 7, Windows 2008 R2, Windows 8, Windows Server 2012, Windows RT, Windows 8.1, Windows Server 2012 R2, and Windows RT 8.1.

  01/20/15

MS15-005  
Vulnerability in Network Location Awareness Service Could Allow Security Feature Bypass (3022777)

  All supported editions of Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows 8.1, and Windows Server 2012 R2.   01/20/15

MS15-006  
Vulnerability in Windows Error Reporting Could Allow Security Feature Bypass (3004365)

  All supported editions of Windows 8, Windows Server 2012, Windows RT, Windows 8.1, Windows Server 2012 R2, and Windows RT 8.1   01/20/15

MS15-008   Vulnerability in Windows Kernel-Mode Driver Could Allow Elevation of Privilege (3019215)   All supported editions of Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows RT, Windows 8.1, Windows Server 2012 R2, and Windows RT 8.1.   01/20/15